<style type="text/css">

body.default {
   scrollbar-face-color: #000000;
   scrollbar-shadow-color: #5197E4;
   scrollbar-highlight-color: #5197E4;
   scrollbar-3dlight-color: #000000;
   scrollbar-darkshadow-color: #000000;
   scrollbar-track-color: #000000;
   scrollbar-arrow-color: #FFFFFF;
   color: #FFFFFF;
   background: #000000;
   font-family: Verdana, Arial, Helvetica, Trebuchet;
   font-size: 7.5pt; }

body {
   scrollbar-face-color: #000000;
   scrollbar-shadow-color: #5197E4;
   scrollbar-highlight-color: #5197E4;
   scrollbar-3dlight-color: #000000;
   scrollbar-darkshadow-color: #000000;
   scrollbar-track-color: #000000;
   scrollbar-arrow-color: #FFFFFF;
   color: #FFFFFF;
   background: #000000;
   font-family: Verdana, Arial, Helvetica, Trebuchet;
   font-size: 7.5pt; }

a {
   color: #33B973;
   text-decoration: none; }

a:link {
   color: #33B973;
   text-decoration: none; }

a:hover {
   color: #00ff7f;
   text-decoration: none;
   border-bottom: 1px dashed; }

a:visited {
   color: #0DB35C;
   text-decoration: none; }

a:active {
   color: #00ff7f;
   text-decoration: none; }

li {
   list-style-type: square; }

ul {
   line-height: 18px; }

td.text {
   font-family: verdana, arial;
   font-size: 7.5pt;
   line-height: 18px; }

td.hist {
   font-family: verdana, arial;
   font-style: italic;
   font-weight: bold;
   font-size: 7.5pt;
   line-height: 18px;
   text-align: right; }

td.textb {
   font-family: verdana, arial;
   font-size: 7.5pt;
   line-height: 18px;
   font-weight: bold;
   text-align: right; }

td.warn {
   font-family: verdana, arial;
   font-size: 7.5pt;
   line-height: 18px;
   padding-bottom: 5px; }

.endfile {
   font-family: verdana;
   font-size: 7.5pt;
   color: #C5C5C5;
   line-height: 18px;
   padding-top: 10px; }

.note {
   font-family: verdana;
   color: #C5C5C5;
   line-height: 14px;
   text-align: center; }

h1 {
   font-family: arial;
   font-size: 8pt;
   font-weight: bold;
   color: #3399FF;
   text-transform: lowercase;
   letter-spacing: 5px;
   word-spacing: 2px;
   padding-top: 10px; }

.links {
   font-weight: bold;
   text-align: center;
   letter-spacing: 1px;
   word-spacing: 5px; }

.copyright {
   font-family: verdana;
   font-size: 7.5pt;
   color: #999999;
   text-align: center;
   padding-top: 10px; }

</style>